/* tags */

html,body,table {
	font-family: 'Noto Sans', sans-serif;
	line-height: 1.6em;
}

html {
	height: 100%;
}

body {
	color: #cccccc;
	background-color: #000000;
	height: 100%;
}

a {
	color: #cccccc;
	text-decoration: none;
}

a:hover {
	color: #ffffff;
	text-decoration: none;
}

a:visited {
	color: #cccccc;
}

h1 {
	line-height: 1.2em;
}


/* articles */

.article_content {
	max-height: 36em;
	overflow: auto;
	border: 1px solid #444444;
	padding: 1em;
	margin-bottom: 4em;
}

.article_image img {
	max-width: 100%;
	margin-bottom: 1em;
}

.interview_question {
	color: #dd0000;
}

.pic_existing_holder img {
	width: 8em;
}

.pic_existing_holder span {
	color: #ffffff;
	text-decoration: underline;
	cursor: pointer;
}

.pic_existing_holder span:hover {
	color: #dd0000;
}


/* breadcrumb */

.breadcrumb {
	margin-bottom: 4em;
	font-size: 0.8em;
	color: #999999;
}
.breadcrumb a {
	color: #999999;
}
.breadcrumb a:hover {
	color: #000000;
}


/* pagination */

.pagination {
	margin: 0;
	padding: 0;
	margin-top: 2em;
}

.pagination span {
	display: inline-block;
	border-top-left-radius: 0.25em;
	border-bottom-left-radius: 0.25em;
	padding: 1em;
	margin: 0;
	margin-right: 0.5em;
}

.pagination a {
	display: inline-block;
	padding: 1em;
	margin: 0;
	margin-bottom: 0.5em;
	background-color: #111111;
	border: 1px solid #111111;
	color: #ffffff;
}

.pagination a:hover {
	display: inline-block;
	padding: 1em;
	margin: 0;
	text-decoration: none;
	background-color: #333333;
}

.pagination a.current {
	font-weight: bold;
	text-decoration: none;
	padding: 1em;
	margin: 0;
	background-color: #bb0000;
}


/* form inputs */

.input_text {
    padding: 0.5em 0.6em;
    display: inline-block;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 3px #ddd;
    border-radius: 4px;
    vertical-align: middle;
	box-sizing: border-box;
	width: 100%;
	color: #000000;
	background-color: #ffffff;
	margin: 1px;
}

.input_textarea {
    padding: 0.5em 0.6em;
    display: inline-block;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 3px #ddd;
    border-radius: 4px;
    vertical-align: middle;
	box-sizing: border-box;
	width: 100%;
	color: #000000;
	background-color: #ffffff;
	margin: 1px;
	height: 6em;
}

.input_select {
    padding: 0.5em 0.6em;
    display: inline-block;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 3px #ddd;
    border-radius: 4px;
    vertical-align: middle;
	box-sizing: border-box;
	width: 100%;
	color: #000000;
	background-color: #ffffff;
	margin: 1px;
}

.input_button {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	display:inline-block;
	cursor:pointer;
	padding:0.5em 1em;
	text-decoration:none;
	box-sizing: border-box;
	margin: 1px;
}

.input_button:active {
	position:relative;
	top:1px;
}


/* video details */

.video_image_holder {
	position: relative;
	padding: 0;
	display: block;
}

.video_image {
	width: 100%;
}

.video_play {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	font-size: 120px;
	z-index: 999;
	color: #ffffff;
	text-shadow: 0px 0px 10px #000000;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	box-sizing: border-box;
	padding-top: 60px;
	padding-bottom: 60px;
}

.video_details {
	margin-top: 2em;
	margin-bottom: 2em;
	background-color: #000000;
	color: #ffffff;
	padding: 1em;
}

.video_details a {
	color: #ff0000;
}

.video_user {
	margin-bottom: 4em;
}

.video_user_opts {
	background-color: #000000;
	padding: 1em;
}

.video_user_opts div {
	display: inline-block;
	margin-right: 1em;
}

.video_user_responseholder {
	margin-top: 2em;
}

.video_details a:hover {
	color: #ffffff;
}

.othersites_header {
	color: #ff0000 !important;
	font-weight: bold;
}

.othersites_header:visited {
	color: #ff0000 !important;
}





/* global layout */

@media (min-width: 1px) and (max-width: 1000px) {

	.global_holder {
		width: 100%;
	}

	.global_header {
		padding: 0.25em;
		height: 4em;
		overflow: auto;
		clear: both;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		border-top: 0;
		z-index: 99999;
	}

	.global_logo {
		display: none;
		border: 0;
	}
	
	.global_logo img {
		height: 100%;
		border: 0;
	}
	
	.global_mobilenav {
		display: block;
		width: 4em;
		height: 4em;
		float: left;
		background: url(images/menu.png);
		background-repeat: no-repeat;
		background-position: center center;
		cursor: pointer;
	}
	
	.global_account_holder {
		display: block;
		width: 3em;
		height: 3em;
		margin-right: 2em;
		float: right;
	}

	.account_block_buttons {
		display: none;
		position: fixed;
		top: 4.5em;
		left: 0;
		right: 0;
		bottom: 0;
		padding: 0.5em;
		box-sizing: border-box;
		background-color: #111111;
		overflow: auto;
	}
	
	.account_block_buttons span {
		display: block !important;
		margin-top: 2em;
		text-align: center;
		margin-bottom: 2em;
	}

	.account_block_buttons a {
		display: block;
		padding: 0;
		margin: 0;
		padding-bottom: 0.5em;
		padding-top: 0.5em;
		border-bottom: 1px solid #666666;
		color: #cccccc;
	}
	
	.account_block_buttons a:hover {
		text-decoration: none;
		color: #ffffff;
		background-color: #222222;
	}
	
	.global_account_holder span {
		display: none;
	}
	
	.account_block_icon {
		margin-top: 0.5em;
		width: 3em;
		height: 3em;
		cursor: pointer;
	}
	
	.global_search_holder {
		display: block;
		width: 3em;
		height: 3em;
		margin-right: 0.5em;
		float: right;
	}
	
	.search_block_input {
		display: none;
	}

	.search_block_button {
		vertical-align: middle;
		margin-top: 0.5em;
		width: 3em;
		height: 3em;
		cursor: pointer;
	}

	.global_div {
	}

	.global_left {
		display: none;
		position: fixed;
		top: 4em;
		left: 0;
		right: 0;
		bottom: 0;
		padding: 0.5em;
		box-sizing: border-box;
		background-color: #111111;
		overflow: auto;
	}

	.global_left_nav a {
		display: block;
		padding: 0;
		margin: 0;
		padding-bottom: 0.5em;
		padding-top: 0.5em;
		border-bottom: 1px solid #666666;
		color: #cccccc;
	}
	
	.global_left_nav a:hover {
		text-decoration: none;
		color: #ffffff;
		background-color: #222222;
	}
	
	.global_nav_button {
		display: block;
		margin-top: 2em;
		margin-bottom: 1em;
		padding: 0.5em;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		border-radius:3px;
	}

	.global_right {
		padding: 0.25em;
		padding-top: 4em;
		box-sizing: border-box;
	}

	.global_middle {
		padding: 0.25em;
		padding-top: 6em;
		padding-bottom: 4em;
		box-sizing: border-box;
		background-color: #222222;
	}

	.global_footer {
		font-size: 10pt;
		padding: 1em;
		clear: both;
		overflow: auto;
		margin: 0;
		box-sizing: border-box;
		background-color: #0a0a0a;
		border-top: 1px solid #000000;
		text-align: right;
	}

	.global_footer a {
		text-decoration: underline;
	}

	.global_footer a:hover {
		text-decoration: none;
	}

	.vids_video {
		border: 1px solid #666666;
		text-align: center;
		padding-bottom: 1em;
		background-color: #000000;
		color: #cccccc;
		margin-bottom: 2em;
	}

	.vids_video:hover {
		color: #ffffff;
		background-color: #111111;
		border: 1px solid #999999;
	}
	
	.vids_thumb {
		display: block;
		border: 0;
		padding: 0;
		margin-bottom: 1em;
		background-size: cover;
		background-position: center center;
	}
	
	.vids_title {
		display: block;
		padding: 0;
		padding-left: 0.5em;
		padding-right: 0.5em;
		box-sizing: border-box;
		margin: 0;
	}

	.video_link {
		outline: 0;
		display: block;
		width: 100%;
		padding: 0;
		cursor: pointer;
		border: 1px solid #666666;
		background-color: #000000;
	}
	
	.video_link:hover {
		border: 1px solid #999999;
	}
	
	.video_user_opts div {
		display: block;
		margin-bottom: 1em;
	}
	
	.video_user_opts div:last-of-type {
		margin-bottom: 0;
	}
	
	.comment_holder {
		margin-bottom: 4em;
	}
	
	.comment_holder [class*='bgrid-col-'] {
		padding: 0;
	}

	.comment_row {
	}
	
	.comment_user {
		display: block;
		overflow: auto;
		font-size: 0.8em;
		padding: 0.5em;
		background-color: #000000;
		text-align: right;
	}
	
	.comment_user_pic {
		width: 4em;
		float: left;
		margin-right: 1em;
	}
	
	.comment_video {
		font-size: 0.8em;
		padding: 0.5em;
		background-color: #000000;
		text-align: right;
	}
	
	.comment_video_pic {
		width: 100%;
		margin-bottom: 0.5em;
	}

	.comment_user_pub_ts {
		color: #999999;
		text-align: left;
		
		margin-bottom: 2em;
		padding-bottom: 0.5em;
		border-bottom: 1px solid #444444;
		font-size: 0.8em;
		color: #999999;
	}

	.comment_user_sig {
		margin-top: 2em;
		padding-top: 0.5em;
		border-top: 1px solid #444444;
		font-size: 0.8em;
		color: #999999;
	}

	.comment_details {
		color: #ffffff;
		background-color: #1b1b1b;
		padding: 0.5em;
	}

	.comment_textarea {
		width: 100%;
		height: 8em;
	}

	.comment_submit {
		text-align: right;
	}

	.profile_mainpic {
		width: 100%;
	}

	.profile_sig {
		font-size: 1.2em;
		margin-bottom: 2em;
	}

	.profile_infoline {
		display: block;
	}
	
	.terms_of_service_box {
		height: 10em;
		overflow-y: scroll;
		border: 1px solid #666666;
		padding: 1em;
	}
	
}

@media (min-width: 1001px) and (max-width: 1400px) {

	.global_div {
		width: 95%;
		min-height: 100%;
		margin: 0;
		margin-left: auto;
		margin-right: auto;
		box-sizing: border-box;
		background-color: #222222;
		display: table;
	}

	.global_header {
		padding: 1em;
		clear: both;
		overflow: auto;
		width: 95%;
		min-width: 50em;
		margin: 0;
		margin-left: auto;
		margin-right: auto;
		box-sizing: border-box;
		border-top: 0;
	}

}

@media (min-width: 1401px) {

	.global_div {
		width: 90%;
		min-height: 100%;
		margin: 0;
		margin-left: auto;
		margin-right: auto;
		box-sizing: border-box;
		background-color: #222222;
		display: table;
	}

	.global_header {
		padding: 1em;
		clear: both;
		overflow: auto;
		width: 90%;
		min-width: 50em;
		margin: 0;
		margin-left: auto;
		margin-right: auto;
		box-sizing: border-box;
		border-top: 0;
	}
	
}

@media (min-width: 1001px) {
	
	
	.global_mobilenav {
		display: none;
	}
	
	.global_account_holder {
		float: right;
		margin-right: 4em;
	}
	
	.global_account_holder a {
		color: #ffffff;
	}
	
	.global_account_holder a:hover {
		color: #eeeeee;
	}
	
	.account_block_icon {
		display: none;
	}
	
	.global_vertical_outside {
		display: table;
		height: 5em;
	}
	
	.global_vertical_inside {
		display: table-cell;
		vertical-align: middle;
	}
	
	.account_block_buttons span {
		display: block;
		color: #ffffff;
	}
	
	.account_block_buttons a {
		font-size: 0.8em;
		color: #ffffff;
		display: inline-block;
		margin-right: 1em;
		margin-top: 0.5em;
		padding-left: 0.25em;
		padding-right: 0.25em;
		border-radius: 0.25em;
		background-color: rgba(0, 0, 0, 0.2);
	}
	
	.account_block_buttons a:hover {
		background-color: rgba(0, 0, 0, 0.5);
	}
	
	.global_search_holder {
		float: right;
	}
	
	.search_block_input {
		padding: 0.5em 0.6em;
		display: inline-block;
		border: 1px solid #ccc;
		box-shadow: inset 0 1px 3px #ddd;
		border-radius: 4px;
		vertical-align: middle;
		box-sizing: border-box;
		width: 14em;
		color: #000000;
		background-color: #ffffff;
		margin: 1px;
	}

	.search_block_button {
		vertical-align: middle;
		padding: 6px;
		padding-left: 0.5em;
		width: 26px;
		height: 26px;
		cursor: pointer;
	}

	.global_logo {
		display: inline-block;
		height: 5em;
		border: 0;
	}
	
	.global_logo img {
		height: 100%;
		border: 0;
	}

	.global_middle {
		display: table-cell !important;
		padding-top: 2em;
		padding-left: 4em;
		padding-right: 4em;
		padding-bottom: 4em;
		border-right: 1px solid #333333;
	}

	.global_right {
		display: table-cell !important;
		width: 18em;
		padding-left: 1.5em;
		padding-right: 2em;
		padding-top: 2em;
		padding-bottom: 4em;
		box-sizing: border-box;
		background-color: #111111;
		border-left: 1px solid #222222;
	}
	
	.global_right .bgrid-col-4-12 {
		width: 100% !important;
		padding-bottom: 1em;
	}

	.global_left {
		display: table-cell !important;
		width: 18em;
		padding-left: 1.5em;
		padding-right: 2em;
		padding-top: 2em;
		padding-bottom: 4em;
		box-sizing: border-box;
		background-color: #111111;
		border-left: 1px solid #222222;
	}

	.global_left_nav a {
		display: block;
		padding: 0;
		margin: 0;
		padding-bottom: 0.5em;
		padding-top: 0.5em;
		border-bottom: 1px solid #666666;
		color: #cccccc;
	}
	
	.global_left_nav a:hover {
		text-decoration: none;
		color: #ffffff;
		background-color: #222222;
	}
	
	.global_nav_button {
		display: block;
		margin-top: 2em;
		margin-bottom: 1em;
		padding: 1em;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		border-radius:3px;
	}

	.global_footer {
		font-size: 10pt;
		padding: 1em;
		clear: both;
		overflow: auto;
		width: 80%;
		min-width: 50em;
		margin: 0;
		margin-left: auto;
		margin-right: auto;
		box-sizing: border-box;
		background-color: #0a0a0a;
		border-top: 0px solid #090909;
		border-left: 1px solid #222222;
		border-right: 1px solid #222222;
		text-align: right;
	}

	.global_footer a {
		text-decoration: underline;
	}

	.global_footer a:hover {
		text-decoration: none;
	}

	.vids_video {
		border: 1px solid #666666;
		text-align: center;
		padding-bottom: 1em;
		background-color: #000000;
		color: #cccccc;
	}

	.vids_video:hover {
		color: #ffffff;
		background-color: #111111;
		border: 1px solid #999999;
	}

	.vids_thumb {
		display: block;
		border: 0;
		padding: 0;
		margin-bottom: 1em;
		background-size: cover;
		background-position: center center;
	}
	
	.vids_title {
		display: block;
		min-height: 3.2em;
		padding: 0;
		padding-left: 0.5em;
		padding-right: 0.5em;
		box-sizing: border-box;
		margin: 0;
	}
	
	.video_link {
		outline: 0;
		display: block;
		width: 85%;
		padding: 0;
		cursor: pointer;
		border: 1px solid #666666;
		background-color: #000000;
	}
	
	.video_link:hover {
		border: 1px solid #999999;
	}
	
	.comment_holder {
		margin-left: 1em;
		margin-right: 1em;
		margin-bottom: 4em;
	}

	.comment_row {
		background-color: #000000;
		margin-bottom: 1em;
	}
	
	.comment_user {
		font-size: 0.8em;
	}
	
	.comment_user_pic {
		width: 80%;
	}

	.comment_video_pic {
		width: 100%;
	}

	.comment_user_sig {
		margin-top: 4em;
		padding-top: 0.5em;
		border-top: 1px solid #444444;
		font-size: 0.8em;
		color: #999999;
	}

	.comment_user_pub_ts {
		margin-bottom: 2em;
		padding-bottom: 0.5em;
		border-bottom: 1px solid #444444;
		font-size: 0.8em;
		color: #999999;
	}

	.comment_details {
		color: #ffffff;
	}

	.comment_textarea {
		width: 100%;
		height: 8em;
	}

	.comment_submit {
		text-align: right;
	}

	.profile_mainpic {
		width: 100%;
	}

	.profile_sig {
		font-size: 1.4em;
		margin-bottom: 0.5em;
	}

	.profile_infoline {
		display: block;
		font-size: 0.8em;
	}
	
	.terms_of_service_box {
		height: 10em;
		overflow-y: scroll;
		border: 1px solid #666666;
		padding: 1em;
	}
	
}